RubyGems Navigation menu

commons-pool-jars 1.6-java

Install this gem `require 'commons/pool'` and invoke `Commons::Pool.load_jar` within JRuby to load the jar into context.

Versions:

  1. 1.6 - November 2, 2013 java (105 KB)

Authors:

  • Neil Chambers

Owners:

C665e6e61c59b73ed7be0c45e2ccce16

Total downloads 578

For this version 578

Required Ruby Version: None

Licenses:

Apache 2.0

Gemfile:
gem 'commons-pool-jars', '~> 1.6' = Copy to clipboard Copied!

install:
gem install commons-pool-jars = Copy to clipboard Copied!

Links: